.modal {
  /* new custom width */
  width: 860px;
  /* must be half of the width, minus scrollbar on the left (30px) */
  margin: auto;
  position: absolute;
  background-color: #fff !important;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }
  .modal ul li.active a {
    color: #3c89c8 !important; }

.modal-dialog {
  width: 100% !important;
  padding: 4px !important; }

a.close-link {
  color: #000 !important;
  cursor: pointer; }

.sizechart-img {
  margin: 0px 0px 0px 6px; }

.shirtinfo-img {
  margin: 0px 0px 0px 6px; }

@media screen and (max-width: 768px) {
  .product #xs-no-margins {
    margin: 0px; } }
.product #product_brand_image {
  margin: 10px 0px 10px 0px; }
.product .product-selector {
  padding-bottom: 20px; }
  .product .product-selector .select {
    width: 248px; }
  .product .product-selector .btn {
    background-color: #69b234;
    border-color: #69b234;
    width: 100%;
    height: 70px;
    padding: 10px 10px;
    font-size: 28px !important; }
  .product .product-selector label {
    font: "Open Sans", sans-serif;
    font-weight: lighter;
    vertical-align: top;
    padding-top: 10px;
    padding-right: 10px; }
  .product .product-selector .clear-background {
    background: none !important; }
  @media screen and (min-width: 768px) {
    .product .product-selector .select {
      min-width: 248px; } }
  @media screen and (max-width: 768px) {
    .product .product-selector .select {
      min-width: 180px;
      width: 100%; } }
  .product .product-selector .quantity {
    width: 35px; }
  .product .product-selector .price-wrapper {
    padding-top: 8px; }
  .product .product-selector #attribute_selectors div.row div.form-group div img {
    height: 100px;
    margin: 0px 0px 4px 8px; }
.product .share {
  clear: left;
  padding: 10px 0px 10px 0px; }
  @media screen and (max-width: 768px) {
    .product .share {
      float: left;
      margin-right: 25px;
      clear: right; } }
  .product .share img {
    height: 24px;
    width: 24px; }
.product #recent-products {
  overflow: hidden;
  margin: 20px 0 40px; }
  .product #recent-products > div {
    float: left;
    width: 25%;
    padding-right: 25px; }
    .product #recent-products > div.recent-header {
      display: block;
      float: none;
      font-family: 'Open Sans', sans-serif;
      margin-bottom: 5px;
      font-size: 16px;
      width: 700px;
      color: #666;
      font-weight: bold; }
    @media screen and (max-width: 768px) {
      .product #recent-products > div {
        padding: 0 10px; } }
    .product #recent-products > div a.box {
      color: #333; }
      .product #recent-products > div a.box img {
        width: 100%;
        margin-bottom: 4px; }
      .product #recent-products > div a.box div {
        font-weight: bold; }
.product #recommendations ul li {
  margin-bottom: 18px;
  text-align: center; }
  .product #recommendations ul li img {
    margin-bottom: 10px; }
.product #fb-wrapper .fb-like, .product #fb-wrapper .fb-comments, .product #fb-wrapper .fb-comments span, .product #fb-wrapper .fb-comments.fb_iframe_widget span iframe {
  width: 100% !important;
  overflow-x: hidden; }
